APIs / StepStone / Autosuggest
StepStone: Autosuggest
Autosuggest from StepStone as JSON. 1 credit per successful call.
GET /v1/stepstone/autosuggest
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 500 characters |
country | string | Optional | de, at, nl, be |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/stepstone/autosuggest?query=Software&country=de&limit=10" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.